[fltsim.X]
title=Fokker F100 Qantaslink Old Colour
sim=aia_FOKKER_100
model=
texture=Qantaslink Old Colour
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Qantaslink Old Colour
ai_createdby=AI Aardvark
atc_id=VH-NHV
atc_airline=Netlink
atc_parking_codes=NWK,QLK
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston

[fltsim.X+1]
title=Fokker F100 Qantaslink New Colour
sim=aia_FOKKER_100
model=
texture=Qantaslink New Colour
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Qantaslink New Colour
ai_createdby=AI Aardvark
atc_id=VH-NHF
atc_airline=Netlink
atc_parking_codes=NWK,QLK
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston

[fltsim.X+2]
title=Fokker F100 Qantaslink Old Colour New Engine Logo
sim=aia_FOKKER_100
model=
texture=Qantaslink Old Colour New Engine Logo
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Qantaslink Old Colour New Engine Logo
ai_createdby=AI Aardvark
atc_id=VH-NHG
atc_airline=Netlink
atc_parking_codes=NWK,QLK
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston

[fltsim.X+3]
title=Fokker F100 Qantaslink Old Colour No Engine Logo
sim=aia_FOKKER_100
model=
texture=Qantaslink Old Colour No Engine Logo
ui_manufacturer=Fokker
ui_type=Fokker F100
ui_variation=Qantaslink Old Colour No Engine Logo
ai_createdby=AI Aardvark
atc_id=VH-NHK
atc_airline=Netlink
atc_parking_codes=NWK,QLK
atc_parking_types=GATE
description=AI Aardvark Fokker F100 - Repaint by Graham Eccleston